## gstreamer1.0 0.11.91

=== debian/changelog ===
gstreamer1.0 (0.11.91-1) experimental; urgency=low

  * New upstream release, "I will give you five magic beans!":
    + debian/libgstreamer.symbols:
      - Update symbols file.
  * debian/libgstreamer-dev.install:
    + Don't ship useless .la file for the core plugins.
    + Don't ship .a and .la files for the library.
  * debian/control.in:
    + Update debhelper dependency version and Standards-Version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 21 May 2012 11:14:06 +0200

gstreamer1.0 (0.11.90-1) experimental; urgency=low

  [ Olivier Naudan ]
  * Imported Upstream version 0.11.90
  * debian/rules and debian/changelog: migration to 1.0
  * debian/control*: aligned libglib2.0-dev version requirement with configure.ac
  * gst-codec-info.c: migration to gst 1.0
  * Updated debian/patches to use GST_API_VERSION
  * Refreshed 99_ltmain_as-needed.patch to apply cleanly again
  * debian/control: updated package names with 1.0
  * Updated debian/libgstreamer.symbols based on upstream 0.11.90
  * debian/control*: added a new build-dep on libxml2-dev

  [ Sebastian Dröge ]
  * Fix symbols file versions.
  * 79_multiarch-backwards-compat.patch: Dropped, there's no need for
    backwards compatibility anymore.
  * Remove libxml2-dev build-dependency again.
  * Update copyright.
  * 80_ia32-hack.patch: Dropped, shouldn't be needed anymore.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 02 May 2012 17:27:44 +0200

gstreamer0.11 (0.11.1-3) UNRELEASED; urgency=low

  [ Sebastian Dröge ]
  * debian/control.in:
    + Don't (build-) depend on libxml2.
    + Build-depend on automake (>= 1.10), autoconf (>= 2.60) and
      libtool (>= 2.0) to make dh-autoreconf actually work.

  [ Loïc Minier ]
  * Only track 0.11.* versions in watch file.
  * Update my email address in control.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Dec 2011 12:18:43 +0100

gstreamer0.11 (0.11.1-2) experimental; urgency=low

  * debian/control.in:
    + Build-depend on GLib 2.26.
  * debian/dh_gstscancodecs:
    + Fix for multi-arch to look in the correct directories.
      Patch by YunQiang Su <wzssyqa@gmail.com>.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 13 Dec 2011 10:11:55 +0100

gstreamer0.11 (0.11.1-1) experimental; urgency=low

  [ Nicolas Dechesne ]
  * New upstream release.
    + debian/libstreamer.symbols
    + debian/control.in
      - removed unversioned gstreamer-tools since removed upstream
      - removed old Replaces/Conflicts which no longer make sense on 0.11
    + debian/rules
      - updated abi number
    + misc
      - removed xmllaunch, feedback and xmlinspect
      - replaced reference to GST_PLUGIN_FEATURE_NAME to GST_OBJECT_NAME

  [ Sebastian Dröge ]
  * debian/copyright:
    + Clean up, fix and complete copyright file.
  * Merge 0.10.35.2-1.
  * Upload to experimental

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Dec 2011 11:44:42 +0100

gstreamer0.10 (0.10.35.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/control.in:
      - Build-depend on GLib >= 2.24.
    + debian/patches/99_ltmain_as-needed.patch:
      - Refreshed to apply cleanly again.
    + debian/libgstreamer.symbols:
      - Update symbols file with new API.
  * debian/rules:
    + Remove all dependency_libs from the .la files (Closes: #633319).
  * debian/control.in:
    + Put GI package into section introspection.
  * debian/compat,
    debian/control.in,
    debian/gir1.2-gstreamer.install,
    debian/libgstreamer-dev.install,
    debian/libgstreamer.install,
    debian/patches/79_multiarch-backwards-compat.patch,
    debian/patches/80_ia32-hack.patch,
    debian/rules:
    + Transition package to multi-arch (Closes: #647481).
      Patch taken from the Ubuntu package.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 11 Dec 2011 18:52:12 +0100

gstreamer0.10 (0.10.35-1) unstable; urgency=low

  * New upstream bugfix release, "Nuclear Fission".

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Jun 2011 08:48:30 +0200

gstreamer0.10 (0.10.34-1) unstable; urgency=low

  * New upstream bugfix release, "Misfits".

 -- Sebastian Dröge <slomo@debian.org>  Sat, 14 May 2011 11:41:04 +0200

gstreamer0.10 (0.10.33-1) unstable; urgency=low

  * New upstream release, "Prior Spaceflight Experience is an Advantage":
    + debian/libgstreamer.symbols:
      - Update version of new symbols to 0.10.33.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 10 May 2011 15:45:19 +0200

gstreamer0.10 (0.10.32.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Apr 2011 14:04:36 +0200

gstreamer0.10 (0.10.32.2-1) experimental; urgency=low

  * debian/control.in:
    + Let the -dev package depend on the GIR package as required by
      the new gobject-introspection policy.

  [ Alessandro Decina ]
  * debian/control.in:
    + Add build dependency on dh-autoreconf.
  * debian/rules:
    + Include dh-autoreconf cdbs rule.

  [ Sebastian Dröge ]
  * New upstream pre-release:
    + debian/patches/01_valve-only-set-discont-once.patch:
      - Dropped, merged upstream.
    + debian/libgstreamer.symbols:
      - Add new API.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 17 Apr 2011 09:45:41 +0200

gstreamer0.10 (0.10.32-6) unstable; urgency=low

  * Upload to unstable for the gobject-introspection transition.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Mar 2011 13:58:41 +0100

gstreamer0.10 (0.10.32-5) experimental; urgency=low

  * debian/control.in:
    + Revert gobject-introspection versio revert and provide
      gir1.2-gstreamer-0.10 again.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Mar 2011 09:26:32 +0100

gstreamer0.10 (0.10.32-4) unstable; urgency=low

  * debian/control.in: Remove Conflict on gst-plugins-bad, the registry
    itself works around it.
  * debian/control.in: Move back to the old gobject-introspection stack as it
    hasn't migrated to unstable yet
  * Both of the above fixes FTBS on unstable (Closes: #615911)


