## gstreamer1.0 0.11.92

=== debian/changelog ===
gstreamer1.0 (0.11.92-1) experimental; urgency=low

  * debian/control.in:
    + Update automake, autoconf and libtool build dependencies.
  * New upstream release, "High Hopes":
    + debian/libgstreamer.symbols:
      - Update symbols file.
  * debian/gst-codec-info.c:
    + Updated for API changes.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 08 Jun 2012 09:38:04 +0200
