## gstreamer1.0 0.11.93

=== debian/changelog ===
gstreamer1.0 (0.11.93-2) experimental; urgency=low

  * debian/control.in:
    + Build-depend on GLIB >= 2.23.
  * debian/patches/0001-netclientclock-simplify-by-using-g_socket_condition_.patch:
    + Fix unit test hang that causes the build to fail sometimes.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 10 Aug 2012 12:59:53 +0200

gstreamer1.0 (0.11.93-1) experimental; urgency=low

  * New upstream release:
    + debian/libgstreamer.symbols:
      - Update symbols file.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Aug 2012 18:12:33 +0200
