=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                cdbs (>= 0.4.93~),
                gnome-pkg-tools (>= 0.7),
                autotools-dev,
-               automake (>= 1.10),
-               autoconf (>= 2.60),
-               libtool (>= 2.0),
+               automake (>= 1.11),
+               autoconf (>= 2.62),
+               libtool (>= 2.2.6),
                dh-autoreconf,
                autopoint (>= 0.17),
                zlib1g-dev (>= 1:1.1.4),
-               libglib2.0-dev (>= 2.31.14),
+               libglib2.0-dev (>= 2.32),
                libgmp3-dev,
                libgsl0-dev,
                pkg-config (>= 0.11.0),
@@ -131,7 +131,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          pkg-config,
-         libgstreamer1.0-0 (>= 0.11.91)
+         libgstreamer1.0-0 (>= 0.11.93)
 Suggests: gstreamer1.0-plugins-base
 Description: Tools for use with GStreamer
  GStreamer is a streaming media framework, based on graphs of filters
