## gstreamer1.0 0.11.94

=== debian/changelog ===
gstreamer1.0 (0.11.94-1) experimental; urgency=low

  * New upstream release:
    + debian/libgstreamer.symbols:
      - Update symbols file.
    + debian/control.in:
      - Build-depend on gtk-doc >= 1.12.
    + debian/patches/0001-netclientclock-simplify-by-using-g_socket_condition_.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Sep 2012 09:04:41 +0200
