=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                gir1.2-glib-2.0,
                gir1.2-freedesktop
 Build-Depends-Indep: python (>= 2.2),
-                     gtk-doc-tools (>= 0.7),
+                     gtk-doc-tools (>= 1.12),
                      jade (>= 1.2.1),
                      transfig (>= 3.2.3.c),
                      docbook-utils (>= 0.6.9),
@@ -131,7 +131,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          pkg-config,
-         libgstreamer1.0-0 (>= 0.11.93)
+         libgstreamer1.0-0 (>= 0.11.94)
 Suggests: gstreamer1.0-plugins-base
 Description: Tools for use with GStreamer
  GStreamer is a streaming media framework, based on graphs of filters
