## gstreamer1.0 0.11.99

=== debian/changelog ===
gstreamer1.0 (0.11.99-1) experimental; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Sep 2012 08:55:08 +0200
