## gstreamer1.0 1.0.1

=== debian/changelog ===
gstreamer1.0 (1.0.1-1) unstable; urgency=low

  * New upstream stable release:
    + debian/libgstreamer.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 08 Oct 2012 09:59:20 +0200

gstreamer1.0 (1.0.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/libgstreamer.symbols:
      - Update symbols file.
    + debian/*:
      - Change remaining parts from 0.11 to 1.0.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 24 Sep 2012 16:28:50 +0200
