## gstreamer1.0 1.0.5

=== debian/changelog ===
gstreamer1.0 (1.0.5-1ubuntu1) raring; urgency=low

  * Backport upstream commit 8ce8be7cb8023847c0d076a28d6d3f739e1263d9 to
    include gstenumtypes.* in g-ir-scanner call. Fixes problems with
    introspection and GstState. (LP: #1099942)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 29 Jan 2013 09:48:02 +0000

gstreamer1.0 (1.0.5-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Jan 2013 13:38:27 +0100

gstreamer1.0 (1.0.4-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Dec 2012 10:25:15 +0100

gstreamer1.0 (1.0.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 Nov 2012 14:45:04 +0100

gstreamer1.0 (1.0.2-1) unstable; urgency=low

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Oct 2012 13:23:04 +0200
