## gstreamer1.0 1.0.8

=== debian/changelog ===
gstreamer1.0 (1.0.8-1~bpo70+1) wheezy-backports; urgency=low

  * Backport to Debian Wheezy, no changes required.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Aug 2013 10:10:34 +0200

gstreamer1.0 (1.0.8-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 13 Jul 2013 11:28:24 +0200

gstreamer1.0 (1.0.7-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 26 Apr 2013 14:04:38 +0200
