## gstreamer1.0 1.2.0

=== debian/changelog ===
gstreamer1.0 (1.2.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Sep 2013 16:15:18 +0200

gstreamer1.0 (1.1.90-1) experimental; urgency=low

  * New upstream release candidate:
    + debian/libgstreamer.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Sep 2013 12:39:40 +0200

gstreamer1.0 (1.1.4-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/libgstreamer.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Aug 2013 12:38:11 +0200

gstreamer1.0 (1.1.3-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/libgstreamer.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 30 Jul 2013 08:23:31 +0200

gstreamer1.0 (1.1.2-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/libgstreamer.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 14 Jul 2013 11:01:32 +0200
