=== debian/control ===
--- 
+++ 
@@ -131,7 +131,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          pkg-config,
-         libgstreamer1.0-0 (>= 0.11.94)
+         libgstreamer1.0-0 (>= 1.2.0)
 Suggests: gstreamer1.0-plugins-base
 Description: Tools for use with GStreamer
  GStreamer is a streaming media framework, based on graphs of filters
