## gstreamer1.0 1.2.1

=== debian/changelog ===
gstreamer1.0 (1.2.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 09 Nov 2013 16:28:11 +0100
