## gstreamer1.0 1.2.3

=== debian/changelog ===
gstreamer1.0 (1.2.3-1) unstable; urgency=medium

  [ Iain Lane ]
  * Run libtoolize in autoreconf. Drop ltmain-as-needed patch and use
    dh_autoreconf --as-needed. 

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/libgstreamer.symbols:
      - Add new symbol.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 09 Feb 2014 11:08:32 +0100

gstreamer1.0 (1.2.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 27 Dec 2013 10:51:07 +0100
