## gstreamer1.0 1.2.4

=== debian/changelog ===
gstreamer1.0 (1.2.4-0ubuntu1.1) trusty-security; urgency=medium

  * No change rebuild in security pocket.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 22 Nov 2016 09:18:49 -0500

gstreamer1.0 (1.2.4-0ubuntu1) trusty; urgency=medium

  * Upload Debian bugfix update as a trusty SRU (lp: #1312305)

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Apr 2014 13:41:41 +0200
