## gstreamer1.0 1.4.3

=== debian/changelog ===
gstreamer1.0 (1.4.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 24 Sep 2014 12:05:50 +0300

gstreamer1.0 (1.4.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Sep 2014 14:07:28 +0300

gstreamer1.0 (1.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Aug 2014 14:27:45 +0300

gstreamer1.0 (1.4.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Jul 2014 16:28:11 +0200

gstreamer1.0 (1.3.91-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/libgstreamer.symbols:
      - Update for new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 11 Jul 2014 10:41:53 +0200

gstreamer1.0 (1.3.90-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/libgstreamer.symbols:
      - Update for new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 28 Jun 2014 10:50:47 +0200

gstreamer1.0 (1.3.3-1) experimental; urgency=medium

  * New upstream development release:
    + debian/libgstreamer.symbols:
      - Update for new symbols.
    + debian/rules:
      - Run autopoint too during autoreconf now.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 22 Jun 2014 17:22:51 +0200

gstreamer1.0 (1.3.2-1) experimental; urgency=medium

  * New upstream development release:
    + debian/libgstreamer.symbols:
      - Update for new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 May 2014 11:41:29 +0200

gstreamer1.0 (1.3.1-1) experimental; urgency=medium

  * New upstream development release:
    + debian/control.in:
      - Build-depend on bison >= 2.4.
    + debian/libgstreamer.symbols:
      - Update for new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 03 May 2014 17:42:16 +0200

gstreamer1.0 (1.2.4-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Apr 2014 15:28:56 +0200
