=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gstreamer1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loïc Minier <lool@debian.org>,
            Sebastien Bacher <seb128@debian.org>,
            Sebastian Dröge <slomo@debian.org>,
@@ -21,7 +20,7 @@
                libgmp3-dev,
                libgsl0-dev,
                pkg-config (>= 0.11.0),
-               bison (>= 1.875),
+               bison (>= 1:2.4),
                flex (>= 2.5.34),
                dpkg-dev (>= 1.15.1),
                perl-doc,
@@ -132,7 +131,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          pkg-config,
-         libgstreamer1.0-0 (>= 1.2.3)
+         libgstreamer1.0-0 (>= 1.3.90)
 Suggests: gstreamer1.0-plugins-base
 Description: Tools for use with GStreamer
  GStreamer is a streaming media framework, based on graphs of filters
