=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,6 @@
 export HOME=$(CURDIR)/fake-home
 
 DEB_DH_AUTORECONF_ARGS += --as-needed
-
-# make autoreconf not call autopoint since we ship a patch for po/Makefile.in.in
-export AUTOPOINT=true
 
 CFLAGS += -Wno-error
 CXXFLAGS += -Wno-error
@@ -248,3 +245,4 @@
 	-rm -f debian/shlibs.local
 
 install/$(gst_lib_dev)::
+	gcc -o debian/tmp/usr/bin/gst-codec-info-1.0 debian/gst-codec-info.c $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) `pkg-config --libs --cflags glib-2.0 gthread-2.0 gmodule-no-export-2.0 gobject-2.0` debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgstreamer-1.0.so -Idebian/tmp/usr/include/gstreamer-1.0
