## gstreamer1.0 1.4.4

=== debian/changelog ===
gstreamer1.0 (1.4.4-2+deb8u1) jessie-security; urgency=high

  * debian/patches/0001-datetime-fix-potential-out-of-bound-read-on-malforme.patch:
    + The gst_date_time_new_from_iso8601_string function in gst/gstdatetime.c
      in GStreamer before 1.10.3 allows remote attackers to cause a denial of
      service (out-of-bounds heap read) via a malformed datetime string.
      https://bugzilla.gnome.org/show_bug.cgi?id=777263

      Fixes CVE-2017-5838

 -- Sebastian Dröge <slomo@debian.org>  Sat, 25 Mar 2017 14:07:00 +0200

gstreamer1.0 (1.4.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Nov 2014 13:29:18 +0100

gstreamer1.0 (1.4.4-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 06 Nov 2014 12:40:45 +0100

gstreamer1.0 (1.4.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Remove outdated mangling of debian/shlibs.local, this is
    breaking dependencies generation for gir packages. This fix should really
    Closes: #761019

 -- Laurent Bigonville <bigon@debian.org>  Sun, 02 Nov 2014 17:14:38 +0100

gstreamer1.0 (1.4.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing libgstreamer dependency to the gir package (closes: #761019).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 02 Nov 2014 04:02:20 +0000
