=== debian/rules ===
--- 
+++ 
@@ -225,24 +225,8 @@
 DEB_INSTALL_DOCS_ALL += debian/README.Debian NEWS
 DEB_SHLIBDEPS_INCLUDE += debian/$(gst_lib)/usr/lib/$(DEB_HOST_MULTIARCH)
 
-# override shlibs for libraries from this source before computing dependencies
-# of packages generated from this source; we already have inter-dependencies
-# expressed manually in the control file, we do not need the shlibs to add
-# duplicates
-# (this rule runs just before the dh_shlibdeps)
-common-binary-fixup-arch::
-	mkdir -p $(CURDIR)/fake-home
-	HOME=$(CURDIR)/fake-home \
-	dh_girepository -pgir1.2-gstreamer-$(gst_abi)
-	rm -rf $(CURDIR)/fake-home
-	-rm -f debian/shlibs.local
-	cat debian/*/DEBIAN/shlibs | \
-		sed -n -r -e 's/(([^ ]+: )?([^ ]+) ([^ ]+)) .*/\1/p' \
-			> debian/shlibs.local
-
-# (this rules runs just after the dh_shlibdeps)
-common-binary-predeb-arch::
-	-rm -f debian/shlibs.local
-
 install/$(gst_lib_dev)::
 	gcc -o debian/tmp/usr/bin/gst-codec-info-1.0 debian/gst-codec-info.c $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) `pkg-config --libs --cflags glib-2.0 gthread-2.0 gmodule-no-export-2.0 gobject-2.0` debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgstreamer-1.0.so -Idebian/tmp/usr/include/gstreamer-1.0
+	perldoc -o man debian/dh_gstscancodecs > debian/tmp/usr/share/man/man1/dh_gstscancodecs.1
+
+.PHONY: maint
