## gstreamer1.0 1.6.0

=== debian/changelog ===
gstreamer1.0 (1.6.0-1) unstable; urgency=medium

  * New stable upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2015 22:45:29 +0200

gstreamer1.0 (1.5.91-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Sep 2015 18:57:10 +0200

gstreamer1.0 (1.5.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Aug 2015 12:40:43 +0300

gstreamer1.0 (1.5.2-1) experimental; urgency=medium

  * New unstable upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 24 Jun 2015 22:47:31 +0200

gstreamer1.0 (1.5.1-3) experimental; urgency=medium

  * debian/rules,
    debian/libgstreamer.postinst:
    + Explicitely specify the architecture dependent lib directory, otherwise
      setcap will fail if the package is installed for multiple architures.
      It only allows one filename at a time (Closes: #788282).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 10 Jun 2015 10:13:10 +0200

gstreamer1.0 (1.5.1-2) experimental; urgency=medium

  * debian/patches/0001-ptp-Check-for-the-actual-API-we-use-instead-of-just-.patch:
    + Hopefully fix build on kFreeBSD and non-Linux in general.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 09 Jun 2015 11:15:55 +0200

gstreamer1.0 (1.5.1-1) experimental; urgency=medium

  * New unstable upstream release.
  * debian/control.in,
    debian/libgstreamer.postinst:
    + Install gst-ptp-helper with cap_net_bind_service,cap_net_admin
      capabilities, and otherwise fall back to setuid root. It needs
      to be able to listen for multicast on port 319 and 320.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2015 09:48:18 +0200

gstreamer1.0 (1.5.0.1+git20150513-1) experimental; urgency=medium

  * New upstream GIT snapshot.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 May 2015 13:19:02 +0300

gstreamer1.0 (1.5.0.1+git20150316-1) experimental; urgency=medium

  * New upstream GIT snapshot.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 Mar 2015 19:10:11 +0100
