## gstreamer1.0 1.6.3

=== debian/changelog ===
gstreamer1.0 (1.6.3-1ubuntu1) wily; urgency=medium

  * Upload from Debian unstable to wily. (LP: #1538524, #1529445)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 Jan 2016 12:24:32 +0000

gstreamer1.0 (1.6.3-1) unstable; urgency=medium

  * debian/control.in:
    + Build-depend on libgsl-dev | libgsl0-dev instead of just the latter.
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 23 Dec 2015 14:13:49 +0100

gstreamer1.0 (1.6.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Dec 2015 19:06:24 +0100

gstreamer1.0 (1.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Oct 2015 16:13:37 +0200
