=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                zlib1g-dev (>= 1:1.1.4),
                libglib2.0-dev (>= 2.32),
                libgmp3-dev,
-               libgsl0-dev,
+               libgsl-dev | libgsl0-dev,
                pkg-config (>= 0.11.0),
                bison (>= 1:2.4),
                flex (>= 2.5.34),
@@ -133,7 +133,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          pkg-config,
-         libgstreamer1.0-0 (>= 1.5.1)
+         libgstreamer1.0-0 (>= 1.6.3)
 Suggests: gstreamer1.0-plugins-base
 Description: Tools for use with GStreamer
  GStreamer is a streaming media framework, based on graphs of filters
